html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td{
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color:#0F0F0F;
}
img,body,html{border:none;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
li{ float:left;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
p{ line-height:160%;}
button{border: 1px solid #87A2C0;}
input[type="text"] {height:30px; line-height:30px;border:solid 1px #ABB4A4; color:#0F1600; float:left; padding-left:10px; width:470px;}   
input[type="password"] { border:solid 1px #bcc5d0; height:20px; line-height:20px;}   
input[type="submit"] {border:solid 1px #ABB4A4; line-height:30px; height:30px; float:left; margin-left:3px; font-size:14px; width:55px; margin-top:1px;}  
input[type="reset"] {border:solid 1px #999; line-height:20px;}  
input[type="button"] {border:solid 1px #999; line-height:20px;color:#d3d1ab;}  
input[type="select"] {border:solid 1px #ABB4A4;}  

textarea{border:solid 1px #bcc5d0; line-height:20px;margin-left:3px; margin-right:3px;} 
select{border:solid 1px #999; line-height:20px;}
html,body {background-color:#F2F1E3;}
body {font-family: Arial, Helvetica;font-size: 12px;line-height:22px;margin: 0px;background-attachment:fixed;}
span{ line-height:16px;}
a{color:#19537D;text-decoration: none; line-height:16px;}
a:hover {text-decoration:underline;}

.main1 {
	BACKGROUND-COLOR: #d1cfa9; WIDTH: 100%; HEIGHT: 100px; CLEAR: both
}
.main1 .cont {
	WIDTH: 960px; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto
}
.main1 .cont .left {
	MARGIN-TOP: 17px; WIDTH: 260px; FLOAT: left; CLEAR: left
}
.main1 .cont .right {
	WIDTH: 685px; FLOAT: right; CLEAR: right
}
.main1 .cont .right .son1 {
	MARGIN-TOP: 10px; HEIGHT: 35px; CLEAR: both
}
.main1 .cont .right .son1 SPAN {
	LINE-HEIGHT: 35px; FLOAT: left; HEIGHT: 35px; MARGIN-LEFT: 5px
}
.main1 .cont .right .son1 A {
	LINE-HEIGHT: 35px; FLOAT: left; HEIGHT: 35px; COLOR: #0f1600; MARGIN-LEFT: 15px; FONT-SIZE: 15px
}
.main1 .cont .right .son1 A:hover {
	COLOR: #504321
}
.main1 .cont .right .son1 IMG {
	FLOAT: left; MARGIN-LEFT: 15px
}
.main1 .cont .right .son2 {
	MARGIN-TOP: 10px; HEIGHT: 45px; CLEAR: both
}
.main2 {
	BORDER-BOTTOM: #e0dede 1px solid; BACKGROUND-COLOR: #e6e5c9; WIDTH: 100%; HEIGHT: 35px; CLEAR: both; BORDER-TOP: #8d9b82 1px solid
}
.main2 .cont {
	MARGIN-TOP: 10px; WIDTH: 960px; HEIGHT: 25px; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto
}
.main2 .cont A {
	FLOAT: left; MARGIN-RIGHT: 35px
}
.main3 {
	 WIDTH: 960px; margin:0px auto; margin-top:20px; CLEAR: both; OVERFLOW: hidden;
}
.main3 .searchleft {
	WIDTH: 70px; FLOAT: left; CLEAR: left
}
.main3 .searchleft A {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH: 65px; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 20px; CLEAR: both
}
.main3 .searchleft A:hover,.main3 .searchleft A.cur {
	BACKGROUND-IMAGE: url(seachimg.jpg); BACKGROUND-REPEAT: no-repeat; COLOR: #ffffff
}
.main3 .left {
	WIDTH: 605px; FLOAT: left; CLEAR: left
}
.main3 .left .son1 {
	BORDER-BOTTOM: #d2d0d0 1px solid; LINE-HEIGHT: 34px; MARGIN-BOTTOM: 20px; HEIGHT: 34px; CLEAR: both; FONT-SIZE: 22px
}
.main3 .left .sons {
	BORDER-BOTTOM: #e0dede 1px dashed; MARGIN-BOTTOM: 20px; CLEAR: both; OVERFLOW: hidden
}
.main3 .left .sons P {
	MARGIN-BOTTOM: 5px
}
.main3 .left .sons IMG {
	FLOAT: left; MARGIN-RIGHT: 15px
}
.main3 .left .pages {
	HEIGHT: 24px; CLEAR: both
}
.main3 .left .pages A {
	BORDER-BOTTOM: #e0dede 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e0dede 1px solid; LINE-HEIGHT: 22px; WIDTH:auto; padding:0px 6px; FLOAT: left; HEIGHT: 22px; MARGIN-LEFT: 5px; BORDER-TOP: #e0dede 1px solid; BORDER-RIGHT: #e0dede 1px solid
}
.main3 .left .pages A:hover {
	BACKGROUND-COLOR: #ebebeb; TEXT-DECORATION: none
}
.main3 .left .pages SPAN {
	LINE-HEIGHT: 22px; MARGIN-TOP: 1px; FLOAT: left; HEIGHT: 22px; MARGIN-LEFT: 20px
}
.main3 .typeleft {
	WIDTH: 605px; FLOAT: left; CLEAR: left
}
.main3 .typeleft .son1 {
	BORDER-BOTTOM: #d2d0d0 1px solid; LINE-HEIGHT: 34px; HEIGHT: 34px; MARGIN-LEFT: -1px; CLEAR: both; FONT-SIZE: 22px
}
.main3 .typeleft .son2 {
	BORDER-BOTTOM: #d2d0d0 1px dashed; PADDING-BOTTOM: 5px; MARGIN-TOP: 5px; WIDTH: 605px; CLEAR: both; OVERFLOW: hidden
}
.main3 .typeleft .son2 .sleft {
	WIDTH: 35px; FLOAT: left; COLOR: #275f38
}
.main3 .typeleft .son2 .sleft SPAN {
	MARGIN-TOP: 10px; FLOAT: left
}
.main3 .typeleft .son2 .sleft a SPAN {
	MARGIN-TOP: 0px; FLOAT: left;COLOR: #b00815
}
.main3 .typeleft .son2 .sright {
	WIDTH: 560px; FLOAT: left
}
.main3 .typeleft .son2 .sright A {
	MARGIN-TOP: 10px; margin-right:10px; FLOAT: left
}
.main3 .typeleft .son2 .sright a SPAN { COLOR: #b00815
}
.main3 .typeleft .son2 .sright2 {
	MARGIN-TOP: 5px; WIDTH: 10px; FLOAT: right
}
.main3 .typeleft .son2 .sright2 IMG {
	CURSOR: pointer
}
.main3 .typeleft .sons {
	BORDER-BOTTOM: #e0dede 1px dashed; MARGIN-BOTTOM: 20px; HEIGHT: auto; CLEAR: both; OVERFLOW: hidden
}
.main3 .typeleft .sons P {
	MARGIN-BOTTOM: 5px
}
.main3 .typeleft .sons IMG {
	FLOAT: left; MARGIN-RIGHT: 15px
}
.main3 .typeleft .pages {
	HEIGHT: 24px; CLEAR: both
}
.main3 .typeleft .pages A {
	BORDER-BOTTOM: #e0dede 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e0dede 1px solid; LINE-HEIGHT: 22px; WIDTH: 22px; FLOAT: left; HEIGHT: 22px; MARGIN-LEFT: 5px; BORDER-TOP: #e0dede 1px solid; BORDER-RIGHT: #e0dede 1px solid
}
.main3 .typeleft .pages A.previous{ width:60px;}
.main3 .typeleft .pages A:hover {
	BACKGROUND-COLOR: #ebebeb; TEXT-DECORATION: none
}
.main3 .typeleft .pages SPAN {
	LINE-HEIGHT: 22px; MARGIN-TOP: 1px; FLOAT: left; HEIGHT: 22px; MARGIN-LEFT: 20px
}
.main3 .leftlei {
	WIDTH: 605px; FLOAT: left; CLEAR: left
}
.main3 .leftlei .son1 {
	BORDER-BOTTOM: #d2d0d0 1px solid; LINE-HEIGHT: 34px; HEIGHT: 34px; COLOR: #606060; MARGIN-LEFT: -1px; CLEAR: both; FONT-SIZE: 24px
}
.main3 .leftlei .son2 {
	MARGIN-TOP: 10px; HEIGHT: 40px; CLEAR: both
}
.main3 .leftlei .son2 A {
	LINE-HEIGHT: 20px; HEIGHT: 20px; FONT-SIZE: 14px
}
.main3 .leftlei .son2 SPAN {
	LINE-HEIGHT: 20px; MARGIN-TOP: 4px; WIDTH: 200px; FLOAT: left; HEIGHT: 20px; COLOR: #19537d
}
.main3 .leftlei .fenxiang {
	MARGIN-TOP: 10px; HEIGHT: 30px; MARGIN-LEFT: -3px; CLEAR: both
}
.main3 .xieleft {
	WIDTH: 605px; FLOAT: left; CLEAR: left
}
.main3 .xieleft .sontitle {
	BORDER-BOTTOM: #e0dede 1px solid; LINE-HEIGHT: 34px; HEIGHT: 34px; CLEAR: both
}
.main3 .xieleft .sontitle SPAN {
	MARGIN-TOP: 4px; FLOAT: left
}
.main3 .xieleft .soncont {
	CLEAR: both; OVERFLOW: auto
}
.main3 .shileft {
	WIDTH: 605px; FLOAT: left; CLEAR: left
}
.main3 .shileft .son1 {
	LINE-HEIGHT: 34px; HEIGHT: 34px; COLOR: #606060; MARGIN-LEFT: -1px; CLEAR: both; FONT-SIZE: 24px
}
.main3 .shileft .son2 {
	LINE-HEIGHT: 200%; MARGIN-TOP: 10px; CLEAR: both; FONT-SIZE: 14px; OVERFLOW: auto
}
.main3 .shileft .son2 P {
	LINE-HEIGHT: 200%; MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.main3 .shileft .bookvson2 {
	LINE-HEIGHT: 200%; MARGIN-TOP: 10px; CLEAR: both; FONT-SIZE: 14px; OVERFLOW: auto
}
.main3 .shileft .bookvson2 P {
	LINE-HEIGHT: 200%; MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.main3 .shileft .shangxicont {
	LINE-HEIGHT: 200%; MARGIN-TOP: 10px; CLEAR: both; FONT-SIZE: 14px
}
.main3 .shileft .shangxicont P {
	LINE-HEIGHT: 200%; MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.main3 .shileft .shangxicont .youorno {
	BORDER-BOTTOM: #e0dede 1px dashed; LINE-HEIGHT: 35px; MARGIN-TOP: 10px; HEIGHT: 35px; CLEAR: both; FONT-SIZE: 12px
}
.main3 .shileft .son2 SPAN {
	COLOR: #606060
}
.main3 .shileft .son2 .pingfen {
	WIDTH: 160px; MARGIN-BOTTOM: 10px; FLOAT: right; HEIGHT: 120px; MARGIN-LEFT: 10px; FONT-SIZE: 12px
}
.main3 .shileft .son2 .pingfen .line1 {
	HEIGHT: 20px; COLOR: #606060; CLEAR: both
}
.main3 .shileft .son2 .pingfen .line1 SPAN {
	COLOR: red
}
.main3 .shileft .son2 .pingfen .line2 {
	BACKGROUND-IMAGE: url(fenban.gif); MARGIN-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 86px; CLEAR: both
}
.main3 .shileft .son2 .pingfen .line2 .lright {
	WIDTH: 110px; FLOAT: right; CLEAR: both
}
.main3 .shileft .son2 .pingfen .line2 .lright .tiao {
	BACKGROUND-COLOR: #f1ccb1; MARGIN-TOP: 3px; HEIGHT: 14px; CLEAR: both
}
.main3 .shileft .son3 {
	MARGIN-TOP: 10px; HEIGHT: 32px; CLEAR: both
}
.main3 .shileft .son3 .left {
	MARGIN-TOP: 2px; WIDTH: 175px; FLOAT: left; HEIGHT: 30px; CLEAR: left
}
.main3 .shileft .son3 .left A {
	MARGIN-TOP: 4px; FLOAT: left
}
.main3 .shileft .son3 .share {
	WIDTH: 55px; FLOAT: left; HEIGHT: 30px
}
.main3 .shileft .son3 .center {
	TEXT-ALIGN: right; MARGIN-TOP: 2px; WIDTH: 40px; FLOAT: left; HEIGHT: 30px
}
.main3 .shileft .son3 .center SPAN {
	LINE-HEIGHT: 16px; MARGIN-TOP: 5px; FLOAT: right
}
.main3 .shileft .son3 .right {
	MARGIN-TOP: 3px; WIDTH: 110px; FLOAT: left; HEIGHT: 30px; CLEAR: right
}
.main3 .shileft .son3 .right IMG {
	MARGIN-TOP: 2px; FLOAT: left; CURSOR: pointer
}
.main3 .shileft .son3 .right SPAN {
	MARGIN-TOP: 4px; FLOAT: left; COLOR: #b00815; MARGIN-LEFT: 4px
}
.main3 .shileft .bookvmiddle {
	MARGIN-TOP: 10px; PADDING-LEFT: 197px; HEIGHT: 32px; CLEAR: both
}
.main3 .shileft .bookvmiddle A {
	BORDER-BOTTOM: #e0dede 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e0dede 1px solid; LINE-HEIGHT: 22px; WIDTH: 55px; FLOAT: left; HEIGHT: 22px; MARGIN-LEFT: 10px; BORDER-TOP: #e0dede 1px solid; BORDER-RIGHT: #e0dede 1px solid
}
.main3 .shileft .bookvmiddle A:hover {
	BACKGROUND-COLOR: #ebebeb; TEXT-DECORATION: none
}
.main3 .shileft .son4 {
	BORDER-BOTTOM: #e0dede 1px dashed; MARGIN-TOP: 15px; HEIGHT: 30px; CLEAR: both
}
.main3 .shileft .son4 SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #71a9d3; WIDTH: 60px; FLOAT: left; HEIGHT: 20px; COLOR: #ffffff
}
.main3 .shileft .son4 A {
	MARGIN-TOP: 2px; FLOAT: right
}
.main3 .shileft .son5 {
	BORDER-BOTTOM: #e0dede 1px dashed; PADDING-BOTTOM: 10px; CLEAR: both; PADDING-TOP: 15px
}
.main3 .shileft .son5 A {
	FONT-SIZE: 14px
}
.main3 .shileft .bookcont {
	BORDER-BOTTOM: #e0dede 1px dashed; PADDING-BOTTOM: 5px; MARGIN-TOP: 10px; WIDTH: 605px; FLOAT: left; CLEAR: both; OVERFLOW: hidden
}
.main3 .shileft .bookcont .bookMl {
	COLOR: #343434; CLEAR: both; FONT-SIZE: 14px
}
.main3 .shileft .bookcont SPAN {
	BACKGROUND-IMAGE: url(/guwen/imgs/bookdoc.jpg); MARGIN-TOP: 10px; WIDTH: 151px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left
}
.main3 .shileft .bookcont A {
	MARGIN-LEFT: 10px; FONT-SIZE: 14px
}
.main3 .right {
	WIDTH: 336px; FLOAT: right; CLEAR: right
}
.main3 .right .sontitle {
	BORDER-BOTTOM: #e0dede 1px solid; LINE-HEIGHT: 34px; WIDTH: 336px; HEIGHT: 34px; COLOR: #275f38; CLEAR: both; FONT-SIZE: 14px
}
.main3 .right .soncont {
	CLEAR: both; OVERFLOW: hidden
}
.main3 .right .soncont A {
	MARGIN-TOP: 8px; WIDTH: 40px; FLOAT: left
}
.main3 .right .soncont A.len9{ width:60px;}
.main3 .right .soncont A.len12{ width:60px;}
.main3 .right .soncont A.len14{ width:80px;}
.main3 .right .soncont A.len15{ width:80px;}
.main3 .right .soncont A.len18{ width:80px;}
.main3 .right .soncont A.len21{ width:130px;}
.main3 .right .shisoncont {
	LINE-HEIGHT: 200%; CLEAR: both; FONT-SIZE: 14px
}
.main3 .right .shisoncont P {
	LINE-HEIGHT: 200%; MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.main3 .right .shisoncont .line {
	BORDER-BOTTOM: #e0dede 1px dashed; LINE-HEIGHT: 20px; MARGIN-TOP: 10px; HEIGHT: 20px; COLOR: #676767; CLEAR: both; FONT-SIZE: 12px
}
.main3 .right .shisonconttag {
	BORDER-BOTTOM: #e0dede 1px solid; PADDING-BOTTOM: 10px; MARGIN-TOP: 2px; MARGIN-BOTTOM: 10px; CLEAR: both; OVERFLOW: auto
}
.main3 .right .shisonconttag A {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #d3e1ec; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 22px; MARGIN-RIGHT: 2px; PADDING-TOP: 2px
}
.main3 .right .shisonconttag A:hover {
	BACKGROUND-COLOR: #e3ecf3; TEXT-DECORATION: none
}
.main3 .right .soncont2 {
	POSITION: relative; FLOAT: left; CLEAR: both; OVERFLOW: hidden
}
.main3 .right .soncont2 A {
	MARGIN-TOP: 8px; WIDTH: 40px; FLOAT: left
}
.main3 .right .soncont21 A{ width:112px;}
.main4 {
	TEXT-ALIGN: center; WIDTH: 960px; MARGIN-LEFT: auto; CLEAR: both; BORDER-TOP: #e0dede 1px dashed; MARGIN-RIGHT: auto
}
#box {
	Z-INDEX: 1; BORDER-BOTTOM: #abb4a4 1px solid; POSITION: absolute; BORDER-LEFT: #abb4a4 1px solid; MARGIN-TOP: -12px; WIDTH: 540px; DISPLAY: none; BACKGROUND: #fff; OVERFLOW: hidden; BORDER-TOP: #abb4a4 1px solid; BORDER-RIGHT: #abb4a4 1px solid
}
A:focus {
	OUTLINE-STYLE: none
}
.neibox {
	BACKGROUND-COLOR: #f6f5ec; WIDTH: 540px; CLEAR: both
}
.neibox .main {
	BORDER-BOTTOM: #dee1dc 1px solid; WIDTH: 540px; MARGIN-LEFT: auto; CLEAR: both; OVERFLOW: hidden; MARGIN-RIGHT: auto
}
.neibox .main .mleft {
	WIDTH: 39px; FLOAT: left; CLEAR: left
}
.neibox .main .mleft SPAN {
	LINE-HEIGHT: 30px; FLOAT: left; HEIGHT: 30px; COLOR: #676767; MARGIN-LEFT: 7px
}
.neibox .main .mright {
	BORDER-LEFT: #dee1dc 1px solid; BACKGROUND-COLOR: #fbfaf6; WIDTH: 500px; FLOAT: left; CLEAR: right
}
.neibox .main .mright .adiv {
	WIDTH: 500px; HEIGHT: 30px; CLEAR: both; OVERFLOW: hidden
}
.neibox .main .mright A {
	LINE-HEIGHT: 30px; WIDTH: 490px; FLOAT: left; HEIGHT: 30px; COLOR: #0f0f0f; MARGIN-LEFT: 10px; FONT-SIZE: 14px
}
.neibox .main .mright A:hover {
	TEXT-DECORATION: none
}
.neibox .main .mright SPAN {
	LINE-HEIGHT: 30px; HEIGHT: 30px; COLOR: #676767
}
/*星星评分css*/
.xxping{ padding-top:2px;}
.xxping span{ float:left;}
.xxping span.xx0{background:url(xx.png) no-repeat left -75px; width:73px; height:15px;}
.xxping span a{ display:inline-block; width:14px; height:100%; text-indent:-9999px; cursor:pointer}
.xxping span.xx6{ background:url(xx.png) no-repeat left -60px; width:73px; height:15px;}
.xxping span.xx7{ background:url(xx.png) no-repeat left -45px; width:73px; height:15px;}
.xxping span.xx8{ background:url(xx.png) no-repeat left -30px; width:73px; height:15px;}
.xxping span.xx9{ background:url(xx.png) no-repeat left -15px; width:73px; height:15px;}
.xxping span.xx10{ background:url(xx.png) no-repeat left 0px; width:73px; height:15px;}